{
	"type": "yttr:abomination_crafting",
	"lib39:discovered_via": "yttr:snare",
	"pattern": [
		" I ",
		"ISI",
		"I I"
	],
	"key": {
		"S": {
			"yttr:entity": "minecraft:vex"
		},
		"I": {
			"item": "minecraft:iron_ingot"
		}
	},
	"result": {
		"item": "yttr:levitation_chamber"
	}
}